/* caratomko portfolio stylesheet */

/* BEGIN general body formatting */

body {
	font-family: Helvetica, Arial, Sans-serif, light;
	font-size: 1em;/*16/16*/
        width: 100%;
}

/* END general body formatting */

/*  BEGIN general container formatting */
#container{
	width: 960px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*  END general container formatting */
/* BEGIN nav bar formatting*/
#menu {
	width: 100%;
	height: 50px;
        margin-top: 50px;
}

#lemenu {
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

#menu ul{
	display: inline-block;
	list-style-type: none;
        margin: 0;
        padding: 0;
           
}

#menu li{
        float: left;
}

#menu li a{
	display: block;
        width: 150px;
        height: 50px;
	text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-variant: small-caps;
	font-weight: bold;
        color: #96928A;
}
#menu a:hover{
	color: #EB9957;	
}

#menu li.yourhere a {
	color: #EB9957;	
}
/*END  menu navbar formatting*/
.clear {
    clear: both;
}
/* BEGIN banner formatting*/
#banner {
	
	width: 960px;
	height: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}

#banner p{
	
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #CC5D02;
	font-weight: bold;
	letter-spacing: 27pt;
	text-align: center;
	word-spacing: normal;
	font-size: 33px;	
}

#banner {
	text-decoration: none;	
	color: #CC5D02;
}

#banner img{
    width: 100%;

}
/*END banner formatting*/
/* BEGIN Page Title formatting */
#title p{
    text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: lighter;
        text-align: center;
        letter-spacing: 3pt;
        color: #7A7772;
}
/* END Page Title formatting */
/*BEGIN thumbnails + items formatting*/
#thumbnails {
	height: 700px;
	width: 960px;
	display: inline;
	margin-bottom: 20px;		
}

#thumbnails ul{
	list-style-type: none;/* removes bullets from list */
	width: 100%;
	height: 700px;
	padding-left: 30px;
	margin: auto;
        text-align: center;	
}

#thumbnails li{
	width: auto;
	height: auto;
	float: left;
	border-style: none;
	display: inline-block;	
}

#thumbnails a, #items a{
	width: 200px;
	height: 200px;
	margin: 10px;
	display: block;
	float: left;	
}

#thumbnails img, #items img{
	width: 200px;	
	border-style: none;
}

#items {
	width: 100%;
	height: auto;	
}

#items ul{
    width: 100%;
    text-align: center;
    list-style-type: none;/* removes bullets from list */  
}

#items li{
	width: auto;
	height: auto;
        float: left;
	border-style: none;
	list-style-type: none;
	display: inline-block;
}

#otheritems {
       
	width: 960px;
        height: 220px;
	display: inline;
	margin-bottom: 20px;
}

#otheritems ul{
    list-style-type: none;/* removes bullets from list */
	width: 100%;
	padding: 0px;
	margin: auto;
    text-align: center;
}

#otheritems li{
    width: auto;
	height: auto;
	border-style: none;
	list-style-type: none;
	display: inline-block;
        
}

#otheritems a{
        width: 200px;
	height: 200px;
	margin: 10px;
	display: inline-block;
	
	
}

#otheritems img{
    width: 200px;
    height: 200px;
	border-style: none;
}
/* END thumbnails + items formatting */
/* BEGIN text formatting for category pages */
#text {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #7A7772;
	text-align: center;
}
/* END text formatting for category pages */
/* BEGIN Item Information Formatting */

#iteminfo {
	width: 100%;
	padding-bottom: 50px;
        
}
#iteminfo p{
        text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
        text-align: justify;
        color: #7A7772;
}
#story {
    width: 800px;
    margin: 0 auto;
}


#iteminfo img {
    border: 1px solid gray;
   
}
#diagram {
    width: 475px;
    margin: 0 auto;
}

#iteminfo li {
   text-decoration: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
        text-align: justify;
        color: #7A7772; 
}

#iteminfo a {
    text-decoration: none;
    color: #7A7772;
    
}

#iteminfo a:hover{
    color: #EB9957;
}



#video {
    width: 360px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  
}

/* END Item Information Formatting */
/* BEGIN footer formatting */
#footer {
	width: 100%;
	height: 100px;
        background-color: #4D4B47;  
}
#midfoot {
    width: 960px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
}

#footer ul{
        display: inline-block;
	list-style-type: none; /* removes bullets from list */
        padding-top: 15px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        margin: 0;
        
}

#footer li{
        float: left;
        margin: 5px;
        width: auto;
	height: auto;
        border-style: none;	
}
#footer li a{
        display: block;
	text-decoration: none;
	width: 	150px;
	height: 50px;
	padding: 10px;
	color: white;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
}
#footer a:hover{
	color: #EB9957;	
}
/* END footer formatting */

/* BEGIN Statement formatting */
#statement {
    width: 250px;
    height: auto;
    margin: 0 auto;
}
#notes {
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 200px;
}
#notes p{
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #7A7772;
        display: inline;
        
        
}
/*END Statement formatting */
/*BEGIN CV formatting */
#cv {
    width: 100%;
    height: auto;
    margin: 0 auto;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 12pt;
    color: #7A7772;
   
}

#cv table td{
    vertical-align: top;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    
}

#cv table td a{
    text-decoration: none;
    color: #7A7772;
}

#cv a:hover{
    color: #EB9957;
}

#cv h5 {
    
    color: #7A7772;
        
}

#outercv {
    width: 100%;
    height: auto;
    margin-bottom: 100px;
}

/*END CV formatting */

#copyright {
    width: 100%;
    
       
}

#copyright p{
    text-align: center;
    font-size: 10pt;
    color: #CCC;
}

/* BEGIN form formatting */

#form {
    width: 900px;
    height: auto;
    margin: 0 auto;
}
#form h2 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    color: #7A7772;
    text-align: center;
}
#form fieldset{
     border: none;
     font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 18pt;
    color: #7A7772;
     
}
#form ul{
   margin: 0 auto;
    list-style-type: none;
}
label {
    display: inline-block;
    padding: 3px 6px;
    text-align: right;
    width: 300px;
    vertical-align: top;
    padding: 5px;
}
.large {
    display: inline-block;
    margin: 0 auto;
    height: 30px;
    width: 300px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif; 
	font-size: 12pt;
	border-radius: 2px;
}

textarea#message {
	width: 300px;
	height: 120px;
}

.submit {
    background-color: #EB9957;
    border: none;
    box-shadow: 2px 2px 2px #333;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
    margin: 12px;
    padding: 8px;
    display: inline-block;
    font-weight: bold;
    border-radius: 2px;
    
    
}

#submit {
    width: 100%;
    height: auto;
    margin-top: 25px;
    margin-bottom: 50px;
    
}
#submitter {
    width: 300px;
    height: 50px;
    margin: 0 auto;
}



#submitmessage {
	text-align: center;
	padding-top: 50px;
	width: 300px;
	color: #F7C192;
	margin: 0 auto;
}


/*END form formatting */

/* BEGIN audio formatting */
audio {
    background-color: gray;
}
